NEKOML(1)

NAME
nekoml - compile NekoML programs to Neko bytecode.

SYNOPSIS
nekoml file.neko

DESCRIPTION
nekoml is a command-line compiler which compiles NekoML programs to Neko bytecode.

AUTHOR
Neko is written by Nicolas Cannasse for Motion-Twin.

SEE ALSO
neko(1), nekoc(1), nekotools(1).

WEB
https://nekovm.org.